/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

@media screen and (min-width: 720px) {
    .drop-menu.sm-nowrap {
        top: 70% !important;
        min-width: auto !important;
        width: 150px !important;
    }
}

@media screen and (max-width: 420px) {
    .drop-menu.sm-nowrap {
        width: 100% !important;
    }
}


.available-colour-options {
    margin-top: 12px;
    text-align: center;
}


.woocommerce .u-column1.col-1 {
    float: left;
    width: 50%;
    padding-right: 20px;
}

.woocommerce .u-column2.col-2 {
    float: left;
    width: 50%;
    padding-left: 20px;
}

.top-menu {
    background-color: #fff !important;
}

.overlay.overlay-search {
    display: table;
    table-layout: fixed;
    height: 95px;
    width: 100%;
    text-align: center;
    top: 27%;
}

.overlay.overlay-search .search-container {
    display: table-cell;
    vertical-align: middle;
    width: 100%;
    font-size: 28px;
    font-size: 2.5vh;
}

.overlay.overlay-search .search-container form {
    display: inline-block;
    width: 100%;
    max-width: 600px;
    max-width: 60vw;
    padding-top: 0;
    padding-bottom: 0;
}

.overlay.overlay-search .search-container form .search-container-inner input {
    display: inline-block;
    margin: 0px;
    width: 100%;
    font-size: 28px;
    font-size: 17px;
    padding: .8em 3em .8em 1.5em;
    border-color: #fff;
    text-align: center;
}

/** FILTROS */
.col-widgets-sidebar {
    position: fixed;
    background: #fff;
    z-index: 999;
    height: 100%!important;
    top: 0;
    padding-top: 10%!important;
    padding-left: 0!important;
    overflow-y: auto;    
}

.col-widgets-sidebar.open {
    left: 0;
    transform: translate(0, 0);
}

.col-widgets-sidebar.close {
    left: -18%;
    transform: translate(-18%, 0);
}

.close-filter {
    position: absolute;
    right: 0;
    z-index: 999;
    font-size: 26px;
}

.open-filter {
    display: inline-block;
    float: left;
    position: relative;
    top: 11px;
    font-size: 36px;
    margin-right: 15px;
    color: #000;
    background: transparent;
    display: none;
}

.add-to-wishlist-overlay {
    height: 27px;
    position: absolute;
    right: 10px;
    text-align: center;
    bottom: 6px;
    top:initial;
    width: 27px;
    z-index: 1000;
}


@media screen and (max-width: 569px) {
    body.uncode-sidecart-open {
        overflow: visible !important;
    }
}